This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1281361 - [Docs] [Installation] lack of space between two words in guide.
[Docs] [Installation] lack of space between two words in guide.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
low Severity low
: ovirt-3.6.1
: 3.6.1
Assigned To: Megan Lewis
docs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 06:46 EST by cshao
Modified: 2016-02-10 13:57 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 06:12:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2015-11-15 21:48:54 EST
Assigning to Megan for review.
Comment 3 Andrew Dahms 2015-11-25 06:12:32 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.